# Cryptocurrency Resources for Sovereignty

## **Cypherpunk, Agorist, and No-KYC Philosophy**
- [An Argument Against KYC Bitcoin](https://archive.org/details/an-argument-against-kyc-bitcoin)
- [​KYC-Free Bitcoin Circular Economies: Free The Markets, Free The World](https://bitcoinmagazine.com/business/kyc-free-bitcoin-circular-economies)
- [It’s Time To Join The Bitcoin Circular Economy — Ragnar Lifthrasir](https://bitcoinmagazine.com/business/its-time-to-join-the-bitcoin-circular-economy)
- [How to survive outside of the state with Crypto Agorism](https://agorism.blog/anarkio/survival-outside-the-state)
- [Why Twitter’s KYC’ed Bitcoin tips are dangerous and what KYC-free alternatives you can use](https://agorism.blog/anarkio/dangers-of-kyc-tips)
- [The dangers of “decentralized” ID systems](https://agorism.blog/anarkio/dangers-of-decentralized-id-systems)
- [Roadblocks to obtaining government-issued ID](https://agorism.blog/anarkio/roadblocks-to-obtaining-government-id)
- [Second Realm Ideas](https://agorism.blog/anarkio/second-realm-ideas)
- [An Agorist Primer — SEK3](https://kopubco.com/pdf/An_Agorist_Primer_by_SEK3.pdf)
- [Second Realm: Book on Strategy — Smuggler & XYZ](https://ia801807.us.archive.org/34/items/second-realm-digital/Second%20Realm%20Paperback%20New.pdf)
- [50+ libertarian, agorist and anarchist ebooks (SEK3, Mises, Rothbard & more)](https://flote.app/post/f30255c4-392a-4360-a02c-e4b0e6cee410)
- [How Monero Uniquely Enables Circular Economies — Seth For Privacy](https://localmonero.co/knowledge/monero-circular-economies)
- [KYC Will Not Protect Us, Bitcoin And Encryption Will — Mitch](https://bitcoinmagazine.com/culture/bitcoin-will-protect-your-personal-data)
- [The libbitcoin Manifesto — Amir Taaki](https://nakamotoinstitute.org/libbitcoin-manifesto)
- [True Names Not Required: On Identity and Pseudonymity in Cyberspace — DerGigi](https://dergigi.medium.com/true-names-not-required-fc6647dfe24a)
- [Fifty things to do NOW — The Free and Unashamed](https://libertyunderattack.com/fifty-things-now-free-unashamed)
- [Agorist Journal](https://agorist.xyz/)
- [KYC-free Bitcoin Circular Economies — AnarkioCrypto](https://bitcoinmagazine.com/business/kyc-free-bitcoin-circular-economies)
- [Building a circular economy with Monero — AnarkioCrypto](https://monerochan.news/article/4)
- [The rarely discussed dangers of KYC and what you can do about it — AnarkioCrypto](https://agorism.blog/anarkio/the-rarely-discussed-dangers-of-kyc-and-what-you-can-do-about-it)
- [Why the state’s monopoly on identity is more dangerous than Google, Facebook and Microsoft — AnarkioCrypto](https://agorism.blog/anarkio/why-the-states-monopoly-on-identity-is-more-dangerous-than-google-facebook)
- [How to buy, earn and spend KYC-free Bitcoin and Monero (without ID or a bank account) — AnarkioCrypto](https://agorism.blog/anarkio/buy-earn-and-spend-bitcoin-and-monero)
- [Guerilla Open Access Manifesto](https://docs.hackliberty.org/books/manifestos/page/guerilla-open-access-manifesto)
- [The Cyphernomicon](https://docs.hackliberty.org/books/the-cyphernomicon)
- [Crypto Anarchy and Virtual Communities](https://docs.hackliberty.org/books/papers/page/crypto-anarchy-and-virtual-communities)
- [State and Terrorist Conspiracies & Conspiracy as Governance](https://docs.hackliberty.org/books/papers/page/state-and-terrorist-conspiracies-conspiracy-as-governance)
- [A Cyberpunk Manifesto](https://docs.hackliberty.org/books/manifestos/page/a-cyberpunk-manifesto)
- [A Cypherpunk's Manifesto](https://docs.hackliberty.org/books/manifestos/page/a-cypherpunks-manifesto)
- [The GNU Manifesto](https://docs.hackliberty.org/books/manifestos/page/the-gnu-manifesto)
- [The Crypto Anarchist Manifesto](https://docs.hackliberty.org/books/manifestos/page/the-crypto-anarchist-manifesto)
---
### **NoKYC Guides**
- [How to buy non KYC Bitcoin](https://archive.org/details/how-to-use-text-verified-to-buy-non-kyc-bitcoin-at-a-bitcoin-atm)
	> This article discusses how to buy non-KYC bitcoin from a bitcoin ATM (BATM), specifically CoinFlip BATM, using Text Verified.

- [How to buy non KYC Monero](https://archive.org/details/how-to-buy-non-kyc-monero)
	> This article uses the method described in How to use Text Verified to buy non-KYC bitcoin at a Bitcoin ATM (Wook 2022) and builds on it by describing how to use the non-KYC bitcoin purchased at the Bitcoin ATM to buy non-KYC monero through Bisq.

- [How to buy your first non KYC bitcoin and monero](https://archive.org/details/how-to-buy-your-first-non-kyc-bitcoin-and-monero/)
	> This is the presentation given by Heady Wook at Bear Arms N' Bitcoin, Miami, FL titled "How to buy your first non-KYC bitcoin and monero" (2022). 

- [How to buy non KYC bitcoin with a US Postal Money Order on Bisq](https://archive.org/details/how-to-buy-non-kyc-bitcoin-with-a-us-postal-money-order)
	> In this guide, the goal is to teach individuals how to buy non-KYC bitcoin using a US Postal Money Order (US PMO), one of the most private purchase methods available on Bisq.

- [How to use a certified mail receipt to buy non KYC Bitcoin](https://archive.org/details/how_to_use_a_certified_mail_receipt)
	> In this article, I describe how to use a Certified Mailing Receipt when sending a money order. It is meant to be used for buying non-KYC Bitcoin with a US Postal Money Order off Bisq.

- [How to accept non-KYC bitcoin with BTCPay Jungle and Electrum](https://archive.org/details/how-to-accept-non-kyc-bitcoin-with-btcpay-jungle-and-electrum)
	>  I will discuss how to connect an Electrum bitcoin software wallet to BTCPay Jungle to start receiving non-KYC bitcoin payments in exchange for goods and services online.
---
### **Crypto Services Directories**

- [KYCNOT.ME](https://kycnot.me/)
	> Find NON-KYC exchanges and services to use and spend your crypto anonymously.

- [AcceptedHere](https://acceptedhere.io/)
	> Accepted Here is a regularly updated database of online and offline businesses accepting cryptocurrency from all over the world. AH is not affiliated with any merchant or coin owner listed on the platform.

- [CryptWerk](https://cryptwerk.com/)
	> Cryptwerk is online directory with companies, websites, shops, services where you can pay with Bitcoin and other popular cryptocurrencies.

- [Bitcoin Bookmarks](https://bitcoinbookmarks.com/)
	> Find free premium crypto websites sorted by quality.

- [Monerica](https://monerica.com/)
	>A directory for a Monero circular economy

- [Lightning Network Stores](https://lightningnetworkstores.com/)
	>This website lists stores that accept bitcoin through the lightning network. Any user can vote up or down on the stores listed. To actively participate you should have a lightning-enabled bitcoin wallet.  We track the adoption of the bitcoin lightning network by merchants and allow users to find and review them. The website is mostly automated and community maintained: adding stores, tagging and updating (most/all updates done by website owners). 
---
### **P2P Exchanges**
- [Bisq](https://bisq.network/)
	>  Buy and sell bitcoin for fiat (or other cryptocurrencies) privately and securely using Bisq's peer-to-peer network and open-source desktop software. No registration required. Bisq is a peer-to-peer trading network, not a website or "app" or other centralized service. It's software you run on your own hardware, which connects to other people running the Bisq software to facilitate trades. It's open-source and community-driven.

- [LocalMonero](http://nehdddktmhvqklsnkjqcbpmb63htee2iznpcbs5tgzctipxykpj6yrid.onion/)
	>  A marketplace where users can buy and sell Monero to and from each other. Localmonero provides you with a custodial web-wallet but you can withdraw your funds to any wallet of your choice with no limits. A tor service is available. 

- [AgoraDesk](http://2jopbxfi2mrw6pfpmufm7smacrgniglr7a4raaila3kwlhlumflxfxad.onion/)
	>  Users, called traders, create advertisements with the price and the payment method they want to offer. You can browse our website for trade advertisements and search for a payment method you prefer. You'll find traders buying and selling cryptocurrencies online for more than 60 different payment methods. 

- [Robosats](http://robosats6tkf3eva7x2voqso3a5wcorsnw34jveyxfqi2fu7oyheasid.onion/)
	>  RoboSats is a simple and private way to exchange bitcoin for national currencies. Robosats simplifies the peer-to-peer user experience and uses lightning hold invoices to minimize custody and trust requirements. The deterministically generated avatars help users stick to best privacy practices. 

- [HodlHodl](https://hodlhodl.com/)
	> Hodl Hodl is a global P2P Bitcoin trading platform, that allows users to trade directly with each other and it doesn't hold user’s funds — locking it in multisig escrow instead. This minimizes the possibility of Bitcoin assets theft and reduces trading time.
---
### **P2P Crypto Marketplaces and Freelancing**
- [Bitejo](https://bitejo.com/)
	>  With Bitejo, members can use Bitcoin to freely trade with their friends, community and the world.

- [TukanMarket](https://tukan.market/)
	> We bring back to life the trade between people from the local area. We charge no fees, we don’t mediate deals, we merely provide a service of associating parties to the transaction. We create a Bitcoin marketplace in real life. We help grow the Bitcoin community and the low-mile commerce. Contact the seller and meet in person to finalize the deal. Post your ad to offer a service, sell something or give away stuff for free. 

- [Microlancer](https://microlancer.io/) 

- [Freelance For Coins](https://freelanceforcoins.com/)

- [Bitcoin P2P Marketplace](https://t.me/bitcoinp2pmarketplace)

- [Monero Market](https://reddit.com/r/moneromarket)
---
### **Automated Exchanges**

- [Trocador](http://trocadorfyhlu27aefre5u7zri66gudtzdyelymftvr4yjwcxhfaqsid.onion)
	>  Trocador is a privacy-focused exchange aggregator. We believe cryptocurrency can be a great tool against government overreach, censorship and tyranny. And that it can help promote decentralization and liberty, for a much more prosperous and freer world. 

- [Infinity Exchanger](https://exchanger.infinity.taxi/)
	>  Infinity Exchanger takes one cryptocurrency and outputs one or more cryptocurrencies. It operates without user accounts, allowing to quickly exchange multiple assets.

- [Elude](http://eludemailxhnqzfmxehy3bk5guyhlxbunfyhkcksv4gvx6d3wcf6smad.onion/exchange)
	> This coin swap service is only available with Tor and guarantees full anonymity to users. 

- [eXch](http://hszyoqwrcp7cxlxnqmovp6vjvmnwj33g4wviuxqzq47emieaxjaperyd.onion/) 
	> Privacy-first automated crytpocurrency swaps without registration. 

- [Majestic Bank](https://majestictfvnfjgo5hqvmuzynak4kjl5tjs3j5zdabawe6n2aaebldad.onion/)
	> Anonymous Crypto Bank providing Exchange Bitcoin to Monero and vice versa. 

- [Kilos Swap](http://mlyusr6htlxsyc7t2f4z53wdxh3win7q3qpxcrbam6jf3dmua7tnzuyd.onion)
	> This coin swap service is only available with Tor and guarantees full anonymity to users. 
---
### **Crypto VPS & Domain Services**
- [1984](https://1984.hosting)
	> The 1984 Hosting Company was established in 2006 by a couple of Free Software and civil rights enthusiasts. We have since grown to become Iceland's biggest web hosting company by far. Our goal is to offer high quality web hosting and VPS services at a competitive price, always respecting and protecting the civil and political rights of our customers. We only use green energy from renewable, sustainable sources and we always choose free software.

- [Incognet](https://incognet.io)
	> IncogNET LLC is an employee owned business operated by a small team with decades of experience in the web-hosting and related industries. Though we each stem from varied backgrounds and areas of expertise within the industry, we all share a common interest in protecting the fundamental human right to freedom of expression, believing in the importance of privacy in the modern digital age, and providing rock-solid services.

- [Njalla](https://njal.la/)
	>  Njalla sits in between the domain name registration service and you, acting as a privacy shield. When you purchase a domain name through Njalla, they own it for you. However, the agreement grants you full usage rights to the domain. Whenever you want to, you can transfer the ownership to yourself or some other party. 
---
### **Crypto VPN Services**
-  [Mullvad VPN](https://mullvad.net/)
	> Highly regarded no log VPN provider

- [IVPN](https://www.ivpn.net/)
	> Highly regarded no log VPN provider
---
### **Crypto Credit Cards**
- [Pay with Moon](https://paywithmoon.com/)
	>  Use Bitcoin/Lighting to fund virtual VISA cards with ease. Coinbase is supported as a payment method to fund the cards. Cards themselves once loaded can be used immediately. The user can delete the card to return balance to their account as credit to be used in future cards. 
---
### **Crypto Gift Cards**
- [CardCoins](https://www.cardcoins.co/)
	> Use a prepaid gift card to convert your cash into digital currency at over 80,000 locations nationwide.
---
### **Crypto eSim Providers**
- [SilentLink](https://silent.link/)
	> Get global mobile 4G/5G Internet access and burner phone numbers instantly and privately on any modern eSIM-compatible smartphone

	>Worldwide coverage at low prices

	>Pay with bitcoin or lightning

- [AnonCards](https://anoncards.io/)
	> Buy SIM, ESIM and Gift cards with Monero. 
---
### **Crypto SMS Providers**
- [SMSPVA](http://smspva.com/)
	>  SMSPVA offers a large list of SMS verification numbers you can rent with BTC. Account does not need any personal information. 

- [JuicySMS](https://juicysms.com/)
	>  Verify your online accounts! Temporary real phone numbers.

- [JMP](https://jmp.chat)
	>  JMP allows you to send and receive text messages and picture messages using your Jabber client. You can also make and receive phone calls, including receiving voicemails delivered to you as audio recordings and text transcriptions. JMP gives you a real phone number that is yours for calling and texting that works from all your devices at once. Because they use the Jabber and SIP open protocols, you can use any existing client of your choice. 

- [Virtualsim](https://virtualsim.co/)
	>  Cheap sms service for hundreds of services and many countries supported registration requires no verification and crypto payments only 

- [SMS4Sats](https://sms4sats.com/)
	>  SMS4Sats offers SMS verification numbers online and you can pay using the Lightning Network. Cheap, easy, fast and anonymous. 

- [TextVerified](https://textverified.com)
	>  We are the premier one stop shop for all your sms and text verification needs. Exceptional service and competitive pricing sets us apart from the rest. 
---
### Sources & Kudos
- https://agorism.blog/anarkio/agorist-bitcoin-monero-and-tech-resources
- https://kycnot.me